<template>
	<view class="content">
		 <u-navbar
			title="任务详情"
			@rightClick="rightClick"
			:autoBack="true"
			bgColor="#ffe6d9"
		>
		</u-navbar>
		<view class="box_title">
			
		</view>
		<view class="box_desc">
			
		</view>
		<view class="box_step">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {

		},
		methods: {
			rightClick() {
				console.log('rightClick');
			},
			leftClick() {
				console.log('leftClick');
			}
		}
	}
</script>

<style scoped lang="scss">
	.content{
		height: 568rpx;
		background: linear-gradient(to bottom, #ffe3d1, #ffffff);
	}
</style>